/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.FacadeCosmos;

import com.cosmodas.EntCosmos.Tofertas;

import java.util.List;
import javax.ejb.Local;

/**
 * @author obper
 */
@Local
public interface TofertasFacadeLocal {

    void create(Tofertas tofertas);

    void edit(Tofertas tofertas);

    void remove(Tofertas tofertas);

    Tofertas find(Object id);

    List<Tofertas> findAll();

    List<Tofertas> findRange(int[] range);

    int count();

}
